using Hotline.Share.Dtos.Snapshot;
using Hotline.WeChat;

namespace Hotline.Tests.Infrastructure;
public class WeiXinTest
{
    private readonly WeChatService _weChatService;

    public WeiXinTest(WeChatService weChatService)
    {
        _weChatService = weChatService;
    }

    // [Fact]
    public async Task GetPhoneNumber_Test()
    {
        var result = await _weChatService.GetPhoneNumberAsync(new ThirdTokenDto { AppId = "12333", Secret = "4444444" });
    }
}
